<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Comparar dos números</title>
  </head>
  <body>
    <h1>Comparar dos números</h1>
    <p>
      Enunciado: Ingresar dos números, compararlos y decir cual de los dos es el
      mayor
    </p>
    <li>
      <label for="numero 1">Ingrese un número</label>
      <input type="number" name="Número 1" id="num1"/>
    </li>
    <li>
      <label for="numero 2">Ingrese otro número:</label>
      <input type="number" name="Número 2" id="num2"/>
    </li>
    <li><button id="aceptar">Comparar</button></li>
    <br />
    <li><p id="resultado"></p></li>

    <script src="program.js"></script>
  </body>
</html>
